> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callhq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Assistants



## OpenAPI

````yaml get /assistants
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.callhq.ai/api
security:
  - apiKeyAuth: []
paths:
  /assistants:
    get:
      tags:
        - Assistants
      summary: List Assistants
      parameters:
        - in: query
          name: limit
          schema:
            type: integer
          description: Number of results per page
        - in: query
          name: page
          schema:
            type: integer
          description: Page number
        - in: query
          name: organizationId
          schema:
            type: string
          description: (Super Admins only) Filter assistants by organization ID
      responses:
        '200':
          description: List of assistants retrieved
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````